body {
    font-family: "Signika", sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

a {
    text-decoration: none;
}

.titulos {
    font-family: "Raleway", sans-serif;
}

.jumbo-color {
    background: rgb(173, 168, 252);
    background: linear-gradient(90deg, rgba(173, 168, 252, 1) 0%, rgba(61, 162, 157, 1) 100%);
    padding: 4rem 2rem;
}

.card-hotel {
    width: 14em;
    border-color: blueviolet;
    min-height: 300px;
}

.text-justify {
    text-align: justify;
}

.footer {
    margin-top: auto;
    background: rgb(173, 168, 252);
    background: linear-gradient(90deg, rgba(173, 168, 252, 1) 0%, rgba(61, 162, 157, 1) 100%);
}
.social-icon {
    font-size: 2rem;
    color: blueviolet;
}
